
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Поиск исполнителя или альбома";

/* "Find high-resolution cover art online" */
"LQN-LO-1Mo.title" = "Поиск обложки в Интернете";

/* Searching… */
"4BZ-b6-Lv3.title" = "Поиск…";

/* No Results Found */
"tfM-6F-AD1.title" = "Нет результатов";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Поиск";
"RbU-fK-OyO.paletteLabel" = "Поиск";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Ручной поиск";
"sSP-Pm-shy.paletteLabel" = "Ручной поиск";
"sSP-Pm-shy.toolTip" = "Ручной поиск";

/* Class = "NSToolbarItem"; label = "Set Artwork"; ObjectID = "nMi-hv-Lfl"; */
"nMi-hv-Lfl.label" = "Установить обложку";
"nMi-hv-Lfl.paletteLabel" = "Установить обложку";
"nMi-hv-Lfl.toolTip" = "Установить обложку";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Vbq-z7-pgH"; */
"Vbq-z7-pgH.label" = "Настройки";
"Vbq-z7-pgH.paletteLabel" = "Настройки";
"Vbq-z7-pgH.toolTip" = "Настройки";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Размер:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Маленький";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Средняя";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "большой";
